﻿@CHARSET "UTF-8";
body {
font: 15px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
color:#444; background:#e0e0e0 url(../resimler/siteapie.png) repeat; overflow-x:hidden; 
}
.container_16 {
background:#fff; margin-top:15px; margin-bottom:15px;
-webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
-moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
box-shadow: 0 0 15px rgba(0,0,0,.3);
}
#logo {
position:relative;
background: url(../resimler/logo.jpg) no-repeat center;
height:90px; margin-top:10px;
}
/*hata ve uyarı kodları*/
.mesaj {
color:#555; font-size:11px; border:1px solid #fff200;
background:#fdf9c1; padding:3px 5px; margin:0 0 1em 0;
}
.mesaj span {
float:left;
background: url(../resimler/bilgi.png) no-repeat left center;
width:16px; height:16px; padding:0 0 0 5px;
}
.frm-hata {
color:#555; font-size:11px; border:1px solid #f6535c;
background:#f5989d; padding:3px 5px; margin:0 0 1em 0;
}
.frm-hata  span {
float:left;
background: url(../resimler/frm-hata.png) no-repeat left center;
width:16px; height:16px; padding:0 0 0 5px;
}
.bilgi-str { font-size:9px; color:#666; }
.bilgi-str1 { font-size:9px; color:#666; padding:0 7px; }
.bilgi-str1 a:link, .bilgi-str1 a:visited { text-decoration:none; color:#356aa0; }
/*İndex sayfası kodları*/
#anasayfa-yazi a, #altkat-yazi a { text-decoration: none; }
#anasayfa-yazi a:hover, #altkat-yazi a:hover { text-decoration: underline; color:#363636; }
#anasayfa-yazi h1, #altkat-yazi h1 {
color:#363636; margin:0; padding:0 10px 0 20px;
font-size:15px; background: url(../resimler/h1-li.png) no-repeat left 3px; margin-top:10px;
}
#anasayfa-yazi p, #altkat-yazi p { margin: 0 3px 10px 3px; padding:0 5px 3px 5px; border-bottom:1px dashed #c9caca;
font-family: Corbel,Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; }
#anasayfa-yazi p { background: url(../resimler/konuglge.png) no-repeat center bottom; border-bottom:none; padding-bottom:10px; }
#anasayfa-yazi p a, #altkat-yazi p a { color:#666; }
#ustmenu { position:absolute; left:210px; top:100px;}
#ustmenu a { float:left; display:block; margin-right:3px}
/*sag ve sol menu kodları*/
ul#solmenu, ul#sag-en-son
{
margin:0; padding:0; margin-bottom:10px; background:#f0f0f0;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
-moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
box-shadow: 0 0 5px rgba(0,0,0,.3);
}
ul#solmenu h6:before, ul#sag-en-son h6:before { content:url(../resimler/menuh6.png); margin-right:3px; }
ul#solmenu h6, ul#sag-en-son h6 {
margin:0; display:block; padding:7px 2px 7px 4px;
font:normal 11px Segoe UI,Arial, "Segoe UI", Verdana;
border-bottom:1px solid #51a5fa;
background:#e8e8e8 url(../resimler/bgbs.png) repeat-x top;
text-shadow: 0 1px 0 #555; color:#f7f7f7;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
-moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
box-shadow: 0 0 5px rgba(0,0,0,.3);
}
ul#solmenu li, ul#sag-en-son li {
margin-left:0; display:block; border-bottom:1px solid #e0e0e0; border-top:1px solid #fafafa;
}
ul#solmenu li:hover, ul#sag-en-son li:hover { background:#356aa0; }
ul#solmenu li a, ul#sag-en-son li a {
display:block; padding:3px; text-decoration:none;
color:#464646; font-family:Arial, Helvetica, sans-serif;
font-size:12px; margin:0 2px;
}
ul#solmenu li a:hover, ul#sag-en-son li a:hover { color:#fff; }
/*alt kategori listeleme sayfası*/
#kategori-liste a {
background: url(../resimler/pin.png) no-repeat left center;
padding:0 10px 0 25px; margin:0 10px 5px 10px; text-decoration: none;
color:#464646; font-size: 18px; display:block;
}
#kategori-liste a:hover { text-decoration:underline; }
/*sayfalama kodları*/
p#sayfalama { border-bottom:none; padding:0; background:none; }
#sayfalama { position:relative; display:block; }
#sayfalama a, #sayfalama strong  {
background:#e3e3e3; padding:2px 5px; text-decoration:none;
border:1px solid #cac9c9; color:#555; font-size:12px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
-moz-box-shadow:0 1px 0 #fff;
-webkit-box-shadow:0 1px 0 #fff;
box-shadow: 0 1px 0 #fff;
line-height:26px;
}
#sayfalama strong, #sayfalama a:hover{
font-weight:normal; background:#d5d5d5; text-decoration: none;
}
/*dosya yukleme kodları*/
#yukleme-form h5 { background:#f8f8f8; border:1px solid #f0f0f0; padding:3px 4px; margin-bottom:10px;}
#yukleme-form { padding-left:15px; }
#yukleme-form label { display:block; color:#4096ee; font-weight:bold; }
#yukleme-form input[type=text], #yukleme-form select,
#yukleme-form textarea {
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
padding:7px; width:90%; border:1px solid #e5e5e5;
}
#yukleme-form input[type=submit] {
border:none; padding:6px; font-size:12px;
background:#0072bc; color:#fff;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
-moz-box-shadow:0 1px 0 #fff;
-webkit-box-shadow:0 1px 0 #fff;
box-shadow: 0 1px 0 #fff;
}
#yukleme-form input[type=submit]:hover { background:#005b7f; cursor:pointer; }
#yukleme-form textarea { overflow:auto; }
/*haber bantı kodları*/
.kutu { background:#f8f8f8 url(../resimler/hb.png) no-repeat left; width:110px; height:33px; position:absolute; z-index:1;top:157px; overflow:hidden; }
/*haber içerik kodları*/
#haberoku h2 {
background:#eee; border-bottom:1px solid #d5d5d5; color:#555;
margin-bottom:5px; padding:3px 4px;
}
#haberoku p a { text-decoration:none; color:#ff0000; border-bottom:1px dotted #ff0000; }
#haberoku p a:hover { color:#000; border-bottom:1px dotted #000; }
/*konu içeriği kodları*/
#yazi-icerik p{ text-align: left; margin-bottom:0; }
#yazi-icerik p a { text-decoration: none; color:#ff0000; border-bottom:1px dotted #ff0000; padding:2px;}
#yazi-icerik p a:hover { background:#e5e5e5; border-bottom:none;}
#yazi-icerik .sonuc img { margin-bottom:20px; }
#yazi-icerik form { text-align: center; margin-bottom:10px; }
#yazi-icerik .sonuc, #yazi-icerik h4 { text-align: left; margin-bottom:10px; display:block; overflow:hidden; }
/*altlık kodları*/
.grid_16#altlik { background:#d8d8d8;  width:960px; margin:0 }
#copyright { float:right; }
#copyright p { display:block; font-size:10px; text-align:center; margin:5px 2px; color:#929292; text-shadow:0 1px 0 #f0f0f0; }
#rkmllnk { margin:0; padding:0}
#rkmllnk li { float:left; list-style: none; margin:0 5px 7px 0; }
#rkmllnk li a { 
display:block; padding:3px 5px; color:#111;
text-decoration: none; font-size:11px;
}
#rkmllnk li a:hover { background:#b6b6b6; }
.duzmetinyazi { border-bottom:1px dashed #c9caca; margin-bottom:15px; }
/*acıklama satırı ve arama kodları*/
#aramakutu { 
position:absolute; display:block; left:435px;
top:20px; margin:0; padding:0;
}
#aramakutu input[type=text] { margin-right:0;}
#aramakutu input[type=submit] {margin-left:0; background: url(../resimler/ara.png) no-repeat left center; border:none; height:22px; width:35px; margin-left:-4px}
#aramakutu input[type=submit]:hover { cursor:pointer; color:#464646; }
/*sbs puan hesaplama*/
#okulpuanlari {
width:380px; float:left; border:1px solid #eee; margin-right:10px;
}
#okulpuanlari1 {
width:728px; border:1px solid #eee; margin-top:5px;
}
#okulpuanlari caption, #okulpuanlari1 caption { text-align:center; padding:2px 0; font-weight:bold; font-size:11px; color:#666; background:#e8e8e8; letter-spacing:1px }
#okulpuanlari td, #okulpuanlari1 td { padding:6px 4px; font-size:11px; border-bottom:1px solid #eee; }
#okulpuanlari td a, #okulpuanlari1 td a { text-decoration:none; color:#69c; font-size:11px; }
#okulpuanlari td a:hover, #okulpuanlari1 td a:hover { color:#555; border-bottom:1px dotted #555; }
/*SAYFAALTI HABERLERİ*/
ul#egtmhaberler { margin:0; padding:0; }
ul#egtmhaberler h6 {
margin:0; display:block; padding:3px;
font:bold 10px "Segoe UI", Arial, Verdana;
background:#fff url(../resimler/hbrbslkli.png) repeat-x top;
text-shadow:0 1px 0 #333; color:#fff;
border-bottom:1px solid #f0f0f0; border-top:1px solid #d0d0d0;
}
ul#egtmhaberler li { margin-left:0; display:block; }
ul#egtmhaberler li:hover { background:#fff; }
ul#egtmhaberler li a {
display:block; padding:3px 2px; text-decoration:none; color:#0054a6;
font-family:Arial, Helvetica, sans-serif; font-size:10px;
margin:0 2px; border-bottom:1px dotted #e5e5e5; 
}
ul#egtmhaberler li a:hover { color:#333; }
#anasayfa-yazi h6 { 
padding:6px 4px 6px 16px; background:#2b5682; color:#eee;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin-bottom:15px;
font:normal 14px Arial,Century Gothic,Helvetica, sans-serif;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,.6);
-moz-box-shadow: 0 0 5px rgba(0,0,0,.6);
box-shadow: 0 0 5px rgba(0,0,0,.6);
}
/*css buttın*/
.awesome, .awesome:visited {
background: #222 url(../resimler/alert-overlay.png) repeat-x; display: inline-block; padding: 5px 10px 6px;
color: #fff; text-decoration: none; font-weight: bold; font-family:segoe ui,Arial; line-height: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222; position: relative; cursor: pointer;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25);
}
.awesome:hover	{ background-color: #111; color: #fff; }
.awesome:active	{ top: 1px; }
.small.awesome, .small.awesome:visited 	{ font-size: 11px; padding: ; }
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.awesome, .large.awesome:visited 	{ font-size: 14px; padding: 8px 14px 9px; }
.green.awesome, .green.awesome:visited { background-color: #91bd09; }
.green.awesome:hover { background-color: #749a02; }
.blue.awesome, .blue.awesome:visited { background-color: #2daebf; }
.blue.awesome:hover { background-color: #007d9a; }
.red.awesome, .red.awesome:visited { background-color: #e33100; }
.red.awesome:hover { background-color: #cd0000; }
.magenta.awesome, .magenta.awesome:visited { background-color: #a9014b; }
.magenta.awesome:hover { background-color: #630030; }
.orange.awesome, .orange.awesome:visited { background-color: #ff5c00; }
.orange.awesome:hover { background-color: #d45500; }
.yellow.awesome, .yellow.awesome:visited { background-color: #ffb515; }
.yellow.awesome:hover { background-color: #fc9200; }

#yenilik { position:absolute; top:7px; left:760px; padding:5px; width:165px; overflow:hidden; background:#d45500;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,.6);
-moz-box-shadow: 0 0 5px rgba(0,0,0,.6);
box-shadow: 0 0 5px rgba(0,0,0,.6);
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
#yenilik h6 { font:normal 9px tahoma; margin:0 0 2px 0; color:#fff }
#yenilik ul { display:block; list-style:none; margin:0; padding:0; background:#ffb515}
#yenilik ul li { margin:0;display:block;}
#yenilik ul li a { display:block; text-decoration:none; padding:3px 2px; color:#f8f8f8;  font:normal 9px tahoma; 
background: #222 url(../resimler/alert-overlay.png) repeat-x }
#yenilik ul li a:hover { color: #fc9200; } 
/*takdirteskur*/
#taktes h6 {
padding:6px 4px 6px 16px; background:#2b5682; color:#eee;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin-bottom:7px;
font:normal 14px Arial,Century Gothic,Helvetica, sans-serif;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,.6);
-moz-box-shadow: 0 0 5px rgba(0,0,0,.6);
box-shadow: 0 0 5px rgba(0,0,0,.6);
}
#taktes form { float:left; width:300px; padding:7px; margin-right:10px; width:320px;
-webkit-box-shadow: 0 0 8px rgba(0,0,0,.4);
-moz-box-shadow: 0 0 8px rgba(0,0,0,.4);
box-shadow: 0 0 8px rgba(0,0,0,.4);
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
#taktes form input[type=text] { padding:2px 7px; font-style:italic; color:#555; border:1px solid #0072ca; text-align:right; 
-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
 }
#taktes form label { display:block; color:#111}
#taktes .ttsonuc { float:right; width:300px; text-align:center;  margin-top:5px;
-webkit-box-shadow: 0 0 10px rgba(249,125,42,.7);
-moz-box-shadow: 0 0 10px rgba(249,125,42,.7);
box-shadow: 0 0 10px rgba(249,125,42,.7);
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
#taktes .ttsonuc p { font-weight:bold; text-align:center; font-size:20px; margin-bottom:0; color:#4690ee; text-shadow:-1px 0 2px #222;}
#taktes .ttsonuc span { font-size:30px; font-style:italic; font-weight:bold; color:#ff0000; margin-bottom:20px; text-shadow:0 2px 2px #444;}
#taktes fieldset {
border:1px solid #d0d0d0; padding:10px; margin:3px 0;
-webkit-box-shadow: 0 0 7px rgba(0,0,0,.3);
-moz-box-shadow: 0 0 7px rgba(0,0,0,.3);
box-shadow: 0 0 7px rgba(0,0,0,.3);
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
#taktes fieldset legend {
border:1px solid #d0d0d0; background:#e0e0e0; color:#4096ee; padding:2px 4px;
font-size:11px; font-weight:bold; margin-top:0; 
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

#jsddm
{	margin: 0;
	padding: 0}
	
	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial}

	#jsddm li a
	{	display: block;
		background: #20548E;
		padding: 5px 12px;
		text-decoration: none;
		border-right: 1px solid white;
		width: 70px;
		color: #EAFFED;
		white-space: nowrap}

	#jsddm li a:hover
	{	background: #1A4473}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{	width: auto;
			background: #9F1B1B}
		
		#jsddm li ul li a:hover
		{	background: #7F1616}


#taktes fieldset p { font-size:11px; margin-bottom:3px; text-align:justify; }
#taktes .taktes-form { float:left; background: url(../resimler/tablo.png) no-repeat top; width:320px; height:350px; padding:15px 0; margin:5px 0;}
#taktes .taktes-form2 { float:left; background: url(../resimler/tablo8.png) no-repeat top; width:320px; height:400px; padding:15px 0; margin:5px 0; }
#taktes .taktes-form1 { float:left; background: url(../resimler/tablo.png) no-repeat top; width:320px; height:350px; padding:15px 0; margin:5px 0; }
#taktes table {  border-collapse: collapse; margin:0 20px; height:335px }
#taktes .taktes-form2 table { height:380px}
#taktes table tr td { padding:1px 3px; }
/*oyunbolumu kodları*/
.oyunkategori {
float:left; display:block; width:165px; text-align:center;
border:5px dashed #c3d9ff; margin:0 3px 15px 4px;
}
.oyunkategori:hover { border:5px solid #c3d9ff; background:#c3d9ff; }
.oyunkategori img {margin:3px 0; width:145px; height:111px; }
.oyunkategori span a { display:block; padding:3px; color:#356aa0; font-size:11px; text-decoration:none; }
.oyunkategori span a:hover { background:#cdeb8b; color:#222; text-decoration:underline; }
.oynbaslik:before { content:url(../resimler/puzzle.png); margin-right:5px; float:left;}
.oynbaslik {
padding:6px 4px 6px 10px; background:#ff7400 url(../resimler/oybsap.png) repeat-x top; color:#fff; border:1px solid #cd5e02;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin-bottom:15px; font:bold 14px Arial,Century Gothic,Helvetica, sans-serif; text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
-moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
box-shadow: 0 0 5px rgba(0,0,0,.3);
}
#son-eklenen-yazilar { border-collapse:collapse;  width:960px; margin-bottom:5px; }
#son-eklenen-yazilar caption { padding:1px 0 2px 0; font-size:10px; background:#fff url(../resimler/hbrbslkli.png) repeat-x top; color:#fff; font-weight:bold;
text-shadow:0 1px 0 #333; color:#fff; border-bottom:1px solid #f0f0f0; border-top:1px solid #d0d0d0; }
#son-eklenen-yazilar tr td { padding:4px; width:184px}
#son-eklenen-yazilar tr td a { text-decoration: none; font-size:9px; color:#0054a6}
#son-eklenen-yazilar tr td a:hover {text-decoration: underline;}